:root {
  --dark-slate-gray: #262626;
  --white-smoke: #eee;
  --dark-gray: #aeaeae;
  --midnight-blue: #152040;
  --dark-olive-green: #557a37;
  --red: #aa1f32;
  --orange: #da4a27;
  --white-smoke-2: #eee;
  --maroon: #851221;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.mainbody {
  background-color: #eee;
}

.navbar {
  background-color: #152040;
  background-image: linear-gradient(#0006, #152040);
  border-top: 1px #000;
  border-bottom: 1px solid #9db4f8;
  height: 75px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: 0 6px 27px #00000080;
}

.nav-link {
  color: #fff;
  text-align: left;
  height: 85px;
  padding-top: 28px;
  font-family: Exo, sans-serif;
  font-size: 15px;
  text-decoration: none;
  list-style-type: none;
  transition: background-color .2s;
  display: inline-block;
}

.nav-link:hover {
  color: #fff;
  background-color: #aa1f32;
}

.nav-link.w--current {
  color: #eee;
  height: 85px;
  font-family: Exo, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.nav-link.w--current:hover {
  color: #fff;
}

.nav-link.meettheteam {
  display: none;
}

.nav-container {
  height: 75px;
}

.header-sections {
  height: 100vh;
}

.intro-section {
  background-color: #262626;
  height: auto;
}

.sections-sections {
  height: 100%;
}

.infotainment-section {
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  height: auto;
  display: block;
}

.slider-header {
  height: 100vh;
}

.long-tile {
  height: 200px;
}

.long-tile.events {
  background-color: #aa1f32;
  width: 100%;
  height: 50px;
}

.long-tile.restaurants {
  background-color: #152040;
  height: 50px;
}

.long-tile.services {
  background-color: #557a37;
  height: 50px;
}

.long-tile.bios {
  background-color: #262626;
  height: 50px;
}

.long-tile.contact {
  background-color: #aeaeae;
  height: 50px;
  font-size: 14px;
}

.title-long-tile {
  color: #eee;
  height: 100%;
  text-shadow: none;
  margin: 0 auto;
  padding-top: 100px;
  padding-bottom: 20px;
  padding-left: 10%;
  font-family: Oswald, sans-serif;
  font-weight: 400;
  list-style-type: none;
  display: block;
  position: static;
  top: 0;
  left: 0;
  right: 0;
}

.title-long-tile.footer-element-title {
  color: #eee;
  text-align: left;
  text-shadow: 0 2px #000;
  background-color: #0000;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #262626;
  padding-top: 0;
  padding-left: 24%;
  font-family: Kaushan Script, sans-serif;
  font-size: 58px;
  font-weight: 400;
}

.info-block-row {
  border-bottom: 1px solid #aeaeae;
  padding-top: 150px;
  padding-bottom: 150px;
}

.title-header {
  color: #eee;
  background-color: #152040;
  border-bottom: 1px #aeaeae;
  border-right: 0 #000;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 10px;
  padding: 20px;
  font-family: Exo, sans-serif;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.2em;
  display: block;
}

.title-header.reverse {
  color: #eee;
  text-align: center;
  background-color: #557a37f0;
  border-right: 1px #fff;
  width: 100%;
  margin-left: -10px;
  padding-left: 20px;
  font-weight: 400;
  display: none;
}

.title-header.reverse.right {
  border-left: 1px #fff;
  border-right: 1px #000;
  margin-left: auto;
  font-size: 3em;
  display: none;
}

.title-header.unique {
  color: #fff;
  text-shadow: 0 1px #000;
  background-color: #851221;
  background-image: none;
  border-bottom: 2px #eee;
  margin-left: 0;
  font-family: Oswald, sans-serif;
}

.paragraph {
  color: #eee;
  text-shadow: 0 2px #000;
  background-color: #557a37;
  width: 80%;
  margin-top: 10px;
  margin-bottom: 0;
  margin-left: -21px;
  padding: 20px;
  font-family: Exo, sans-serif;
  font-size: 41px;
  line-height: 1.5em;
  box-shadow: 1px 1px 3px #000;
}

.paragraph.reverse {
  color: #eee;
  text-align: center;
  background-color: #d94b27e3;
  margin-right: -10px;
  font-family: Oswald, sans-serif;
  font-style: normal;
  font-weight: 300;
  display: none;
}

.paragraph.reverse.alt {
  text-align: center;
  padding-top: 150px;
  padding-bottom: 150px;
  font-size: 30px;
}

.paragraph.reverse.alt.red {
  background-color: #aa1f32;
}

.paragraph.reverse.alt.red.testimonial {
  background-image: linear-gradient(#000000ad 2%, #00000021), url('../images/Picture11.jpg');
  background-position: 0 0, 50% 1%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  margin-top: 0;
  list-style-type: none;
}

.paragraph.reverse.alt.testimonial {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  font-size: 40px;
}

.paragraph.reverse.alt.testimonial.color-option-1 {
  background-color: #557a37;
  font-size: 40px;
}

.paragraph.reverse.hero-title {
  width: 100%;
  margin-left: auto;
}

.paragraph.reverse.testimonials-parag-right {
  margin-left: auto;
  padding-right: 60px;
}

.paragraph.bio {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #aa1f32;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Exo, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.generic-text {
  text-align: justify;
  padding: 10px;
  font-size: 15px;
  line-height: 2em;
}

.generic-text.super-long {
  color: #262626;
  text-align: left;
  text-transform: none;
  text-shadow: -1px -1px #fff;
  background-color: #0000;
  width: 100%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 50px 5%;
  font-family: Cabin, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.5em;
  display: block;
}

.generic-text.super-long.contact-us {
  text-align: center;
  padding-bottom: 50px;
}

.generic-text.super-long.contact-us.call {
  color: #fff;
  text-transform: none;
  text-shadow: 0 2px #000;
  background-image: linear-gradient(#26262699, #262626c7), url('../images/RK90_0057.avif');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  margin-top: 100px;
  margin-bottom: 0;
  padding-top: 50px;
  padding-bottom: 50px;
  font-family: Kaushan Script, sans-serif;
  font-size: 50px;
  font-weight: 600;
}

.generic-text.super-long.biotext {
  text-shadow: 0 -1px #fff;
  height: 100%;
  padding-bottom: 50px;
  font-family: Droid Sans, sans-serif;
  transition: all .2s;
  display: block;
  position: static;
  overflow: hidden;
}

.generic-text.super-long.biotext.menu-text {
  text-align: left;
  height: 295px;
  padding-top: 25px;
  display: block;
}

.generic-text.super-long.menu-text {
  text-align: center;
}

.generic-text.super-long.front-page {
  text-align: center;
  font-size: 25px;
}

.col-header {
  display: block;
  position: relative;
}

.image-text {
  width: 300px;
  height: 250px;
}

.image-text.p1 {
  background-image: none;
}

.hero-1 {
  background-color: #557a37;
  background-image: url('../images/North-Exterior-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-bottom: 2px solid #152040;
}

.long-left-image {
  z-index: 3;
  background-color: #0000;
  background-image: url('../images/rk3red.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border: 8px #557a37;
  height: 150px;
  margin-top: 80px;
  margin-bottom: 20px;
  position: relative;
}

.right-content-div-block {
  padding-top: 110px;
}

.image {
  padding-top: 50px;
  font-family: Kaushan Script, sans-serif;
  font-size: 14px;
  display: block;
}

.image.catering {
  background-image: linear-gradient(#ededed75 11%, #eee 50%), url('../images/catered-niblets.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-bottom: 1px #000;
  margin-top: 0;
  margin-bottom: -1px;
  padding-top: 20px;
  padding-bottom: 50px;
}

.image.catering.responsibility {
  background-image: linear-gradient(#ededed75 30%, #eee), url('../images/Picture3.avif');
  background-position: 0 0, 50% 85%;
  background-size: auto, cover;
  min-height: 250px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 0;
  font-weight: 400;
  line-height: 0;
  display: block;
}

.image.catering.responsibility.sustainability {
  background-image: linear-gradient(231deg, #ededed75 88%, #eee), url('../images/dish-egg-food-54455.avif');
  background-position: 0 0, 50% 0;
}

.image.rkiii {
  background-image: linear-gradient(to top, #eee 43%, #ffffff2b 70%), url('../images/appetizer-bowl-cooking-5794.avif');
  background-position: 0 0, 50% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  margin-top: 0;
  padding-top: 200px;
  padding-bottom: 100px;
}

.image.restaurants {
  background-image: linear-gradient(#ededed80, #eee 48%), url('../images/orange-juice.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 20px;
}

.image.biography {
  background-image: linear-gradient(#edededc7, #eee 94%), url('../images/VSA---ExteriorMainDusk.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 20px;
}

.image.contactus {
  background-image: linear-gradient(#ededed80 24%, #eee 90%), url('../images/pastry-pops.jpg');
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
  padding-top: 150px;
}

.col-left-image {
  border-bottom: 0 #000;
  border-right: 1px #aeaeae;
  padding-top: 20px;
  padding-bottom: 20px;
}

.spacer-block {
  border-bottom: 1px solid #aeaeae;
  margin-top: 100px;
}

.content-2col-black {
  background-color: #0000;
  background-image: linear-gradient(#26262699 1%, #262626a3), url('../images/North-Exterior-2.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  padding-top: 150px;
  padding-bottom: 150px;
}

.content-2col-black.reversed {
  background-color: #557a37;
  background-image: url('../images/Picture24.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: auto;
  background-attachment: fixed;
  border-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #152040;
}

.content-2col-black.reversed.catering-image-hero {
  background-image: url('../images/IMG_5574.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  border-bottom: 2px #152040;
  display: none;
}

.content-2col-black.image-conv-1 {
  background-image: linear-gradient(#2626267d, #0003 66%), url('../images/RK90_0044.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-bottom: 1px solid #000;
  box-shadow: inset 0 14px 27px #00000080;
}

.content-2col-black.image-conv-1.catering-img {
  background-image: linear-gradient(#26262680 5%, #557a3700 81%), url('../images/Closeup-of-a-plate-with-canapes-000058351402_Large.jpg');
  background-position: 0 0, 50%;
  box-shadow: inset 0 6px 28px #00000063;
}

.content-2col-black.image-conv-1.restaurants-img {
  background-image: linear-gradient(#2626267d, #0003 66%), url('../images/IMG_5574.jpg');
  box-shadow: inset 0 6px 27px #00000080;
}

.content-2col-black.image-conv-1.bio-img {
  background-image: linear-gradient(#2626267d, #0003 66%), url('../images/North-Exterior-2.jpg');
  box-shadow: inset 0 6px 27px #00000080;
}

.content-2col-black.catering-image {
  float: none;
  background-color: #152040;
  background-image: url('../images/Picture17.jpg');
  background-position: 50% 92%;
  background-size: 960px;
}

.content-2col-black.catering-image.alternate {
  background-color: #557a37;
  background-image: none;
  display: none;
}

.tiles-section {
  background-color: #eee;
  height: auto;
}

.div-container-block {
  text-align: center;
  padding: 50px 10%;
  display: block;
}

.div-frame {
  background-color: #aeaeae;
  background-image: url('../images/background-image.svg');
  background-position: 50%;
  background-size: 125px;
  max-width: 650px;
  height: 500px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-frame.bio {
  background-size: cover;
  max-width: 400px;
  height: 350px;
  margin-top: 50px;
}

.div-frame.bio.jeffrey {
  background-image: url('../images/Jeffrey.avif');
  background-position: 50% 13%;
  background-repeat: no-repeat;
  background-size: cover;
  border: 5px solid #aa1f32;
  border-radius: 350px;
  width: auto;
  max-width: 300px;
  height: 300px;
  margin-bottom: 50px;
  transition: all .2s;
  display: block;
  overflow: visible;
}

.div-frame.bio.thomas {
  background-image: url('../images/Thomas.avif');
  background-position: 50%;
  background-size: cover;
  border: 5px solid #aa1f32;
  border-radius: 350px;
  width: auto;
  max-width: 300px;
  height: 300px;
  margin-bottom: 50px;
}

.div-frame.bio.misty {
  background-image: url('../images/2015-10-02-15.28.05_1.avif');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border: 5px solid #aa1f32;
  border-radius: 350px;
  max-width: 300px;
  height: 300px;
  margin-bottom: 50px;
}

.div-frame.bio.kate {
  background-image: url('../images/2015-10-02-13.39.26_1.avif');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border: 5px solid #aa1f32;
  border-radius: 350px;
  max-width: 300px;
  height: 300px;
  margin-bottom: 50px;
}

.div-frame.bio.susie-img {
  background-image: url('../images/2015-10-02-15.45.50_1.avif');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border: 5px solid #aa1f32;
  border-radius: 350px;
  max-width: 300px;
  height: 300px;
  margin-bottom: 50px;
}

.div-frame.bio.pamela-img {
  background-image: url('../images/Conference_staff.jpg');
  background-repeat: no-repeat;
  border: 5px solid #aa1f32;
  border-radius: 350px;
  max-width: 300px;
  height: 300px;
  margin-bottom: 50px;
}

.div-frame.bio.chante {
  background-image: url('../images/CHANTE-e1417451571501-370x555.jpg');
  background-position: 50% 9%;
  background-repeat: no-repeat;
  background-size: auto;
  border: 5px solid #aa1f32;
  border-radius: 350px;
  max-width: 300px;
  height: 300px;
  margin-bottom: 50px;
}

.div-frame.bio.brenda {
  background-image: url('../images/2015-10-02-13.53.35_1.avif');
  background-position: 50% 0;
  border: 5px solid #aa1f32;
  border-radius: 350px;
  max-width: 300px;
  height: 300px;
  margin-bottom: 50px;
}

.div-frame.catering-menu-image-1 {
  background-image: url('../images/plate-sq-1.jpg');
  background-size: cover;
  border-bottom: 1px solid #262626;
  border-left: 1px solid #262626;
  border-right: 1px solid #262626;
  max-width: none;
  margin-top: 0;
  box-shadow: 0 5px 14px #00000052;
}

.div-frame.catering-image-2 {
  background-image: url('../images/plate-sq-2.jpg');
  background-position: 7%;
  background-size: cover;
  border-bottom: 1px solid #262626;
  border-left: 1px solid #262626;
  border-right: 1px solid #262626;
  max-width: none;
  margin-top: 0;
  padding-right: 0;
  box-shadow: 0 5px 14px #00000063;
}

.div-frame.readymarket {
  background-image: url('../images/espresso-machine-sq.jpg');
  background-position: 0;
  background-size: cover;
  max-width: none;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
}

.div-frame.grabandgo {
  background-image: url('../images/beer-tap-sq.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  max-width: none;
  margin-top: 0;
}

.div-frame.elpuente {
  background-image: url('../images/food-vegetables-meal-breakfast-sq.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  max-width: none;
  margin-top: 0;
}

.div-frame.brokencrust {
  background-image: url('../images/pizza-cheese-sq.jpg');
  background-position: 58%;
  background-size: cover;
  max-width: none;
  margin-top: 0;
}

.logo-brand-div {
  height: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  display: block;
  position: relative;
}

.bio-section {
  flex-wrap: wrap;
  justify-content: space-around;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.bio-block {
  text-align: center;
  width: 33.3%;
  height: 100%;
}

.col-bio {
  height: 100%;
  transition: all .2s;
  display: inline-block;
}

.signature {
  font-family: PT Sans, sans-serif;
  font-style: italic;
  font-weight: 400;
}

.footer {
  background-color: #0000;
  border-style: solid none none;
  border-top-width: 1px;
  border-top-color: #a1c583;
  font-family: Kaushan Script, sans-serif;
}

.footer.footer-color {
  background-color: #0000;
  background-image: linear-gradient(#39581f00, #262626);
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
}

.col-footer {
  background-color: #0000;
  padding-top: 50px;
  padding-bottom: 50px;
  list-style-type: disc;
}

.col-footer.center-col-footer {
  background-color: #0000;
  border-style: none;
  border-left-width: 1px;
  border-left-color: #aeaeae;
  border-right-width: 1px;
  border-right-color: #aeaeae;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  transition: all .2s;
}

.form-container {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  display: block;
}

.form-block-div {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.submit-button {
  background-color: #aa1f32;
  width: 70%;
  margin-top: 19px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.social-feed {
  color: #262626;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10%;
  text-decoration: none;
  display: block;
}

.social-feed.link-on-dark {
  color: #eee;
}

.section-spacer-nav {
  height: 75px;
}

.footer-color {
  background-color: #557a37;
  background-image: linear-gradient(#557a37, #39581f);
  border: 1px #000;
  border-top-color: #0000;
}

.field-label {
  color: #eee;
  text-shadow: 0 1px #000;
  font-family: Exo, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.field-label.light-small {
  color: #262626;
  text-transform: uppercase;
  text-shadow: 0 -1px #fff;
  font-family: Exo, sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.field-label.address {
  margin-bottom: 20px;
  font-style: italic;
}

.link-block {
  color: #fff;
  width: 100%;
  height: 100%;
  padding-top: 100px;
  padding-left: 10%;
  font-family: Oswald, sans-serif;
  font-size: 53px;
  font-weight: 300;
  text-decoration: none;
  display: inline-block;
  position: static;
}

.link-block.w--current {
  width: 100%;
  height: 100%;
  display: inline-block;
  position: static;
}

.link-block.rkiii-img {
  background-color: #0000;
  height: 100px;
  padding-top: 40px;
}

.link-block.rkiii-img.w--current {
  color: #fff;
  text-shadow: 0 2px #000;
  background-color: #0000;
  width: 100%;
  height: 50px;
  padding-top: 15px;
  font-family: Exo, sans-serif;
  font-size: 30px;
}

.link-block.rkiii-img.w--current:hover {
  text-align: left;
  background-color: #aa1f32;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  height: 50px;
}

.link-block.catering-img {
  text-transform: uppercase;
  text-shadow: 0 2px #000;
  width: 100%;
  height: 50px;
  padding-top: 15px;
  font-family: Exo, sans-serif;
  font-size: 30px;
}

.link-block.catering-img.w--current {
  background-image: none;
}

.link-block.restaurants-img {
  text-transform: uppercase;
  text-shadow: 0 2px #000;
  height: 50px;
  padding-top: 15px;
  font-family: Exo, sans-serif;
  font-size: 30px;
}

.link-block.bios-img {
  text-transform: uppercase;
  text-shadow: 0 1px #000;
  padding-top: 15px;
  font-family: Exo, sans-serif;
  font-size: 30px;
  list-style-type: none;
}

.link-block.contact-img {
  text-transform: uppercase;
  text-shadow: 0 1px #000;
  height: 50px;
  padding-top: 15px;
  font-family: Exo, sans-serif;
  font-size: 30px;
}

.left-div-title {
  float: none;
  text-align: left;
  list-style-type: none;
  display: block;
}

.col-left-title {
  text-align: left;
  display: block;
}

.minor-title {
  font-size: 15px;
}

.span-small {
  font-size: 14px;
}

.linkless {
  color: #262626;
}

.phone.linkless {
  color: #eee;
  border-bottom: 1px #aeaeae;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  text-decoration: none;
  display: block;
}

.cleantitle {
  color: #aa1f32;
  text-align: center;
  text-transform: none;
  text-shadow: 0 2px #000;
  border-bottom: 1px solid #aa1f32;
  margin-top: 56px;
  margin-bottom: 0;
  padding: 0 8%;
  font-family: Kaushan Script, sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 1.1;
}

.biglogo {
  background-image: url('../images/rk3red.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  height: 300px;
  margin-bottom: 50px;
}

.mapgoogle {
  height: 250px;
  transition: height .2s;
}

.readmore {
  float: right;
  clear: none;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px #000;
  cursor: default;
  background-color: #152040;
  border-style: none;
  border-bottom-width: 4px;
  border-bottom-color: #4d5e8f;
  margin-top: 20px;
  margin-left: auto;
  margin-right: 18%;
  padding: 10px 20px;
  font-family: Droid Sans, sans-serif;
  font-size: 17px;
  transition: all .2s;
  display: block;
  box-shadow: 0 2px 6px #08080847;
}

.readmore:hover {
  box-shadow: none;
  background-color: #aa1f32;
  border-bottom: 1px #000;
  margin-top: 20px;
}

.menubutton {
  color: #fff;
  text-transform: none;
  background-color: #152040;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px 40px;
  font-family: Droid Sans, sans-serif;
  font-size: 17px;
  display: inline-block;
}

.menubutton.center {
  text-align: center;
  width: 20%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  display: block;
}

.titles {
  text-align: center;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  display: block;
}

.officenumbers {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Droid Sans, sans-serif;
  font-size: 20px;
  display: block;
}

.officenumbers.pl {
  margin-bottom: 10px;
}

.profile-row {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.pl {
  color: #aa1f32;
  cursor: pointer;
  font-weight: 700;
  text-decoration: none;
}

.email {
  color: #000;
  cursor: pointer;
  text-decoration: none;
}

.no-underline {
  width: 100%;
  text-decoration: none;
}

.no-underline.rise-onhover {
  width: 100%;
  transition: all .5s cubic-bezier(.645, .045, .355, 1);
  position: relative;
}

.no-underline.rise-onhover:hover {
  transform: translate(0, -15px);
}

.no-underline.gray {
  color: #777;
}

.credits {
  z-index: 3;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-bottom: 15px;
  font-family: Oswald, sans-serif;
  font-size: 12px;
  text-decoration: none;
  display: block;
  position: relative;
}

.credits:hover {
  color: #b4b4b4;
}

.certifications {
  text-transform: uppercase;
  font-size: 17px;
  font-style: italic;
  line-height: 1em;
}

.credential-list {
  margin-top: 20px;
}

.workplace {
  letter-spacing: 2px;
  margin-bottom: 10px;
  font-family: Droid Sans, sans-serif;
  font-style: italic;
}

.bio-image {
  border: 5px solid #aa1f32;
  border-radius: 50%;
  height: 300px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.footer-wrapper {
  width: 100%;
  height: 400px;
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
}

.footer-wrapper.fresh-food {
  background-image: url('../images/footer-image.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer-wrapper.pastries {
  background-image: url('../images/pastries.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer-wrapper.pastry-pops {
  background-image: url('../images/pastry-pops.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer-wrapper.deviled-eggs {
  background-image: url('../images/hor-doeuvres.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer-wrapper.fruit {
  background-image: url('../images/fruit-niblets.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer-wrapper.meat-appetizers {
  background-image: url('../images/meat-niblets.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.full-width {
  width: 100%;
}

.slider {
  background-color: #152040;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.arrow {
  display: none;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.whitespace {
  height: 50px;
}

.divider {
  background-image: url('../images/VSA---ExteriorMainDusk.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 400px;
}

.description {
  margin-top: 15px;
  font-family: Cabin, sans-serif;
  font-size: 20px;
  font-style: italic;
  line-height: 1.4em;
}

.div-block {
  width: 305px;
  margin-left: auto;
  margin-right: auto;
}

.heading {
  margin-bottom: 50px;
}

.headingh1class {
  text-align: center;
  letter-spacing: 15px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: auto;
  padding-bottom: 120px;
  font-family: Exo, sans-serif;
  font-size: 25px;
  line-height: 44px;
}

.headingh1class.responsability {
  opacity: 1;
  margin-top: 145px;
  padding-bottom: 0;
  line-height: 20px;
}

.headingh1class.responsability.second-title {
  text-align: center;
  white-space: normal;
  min-width: 0;
  margin-top: 73px;
  font-size: 23px;
  line-height: 20px;
}

.headingh1class.responsability.second-title.space {
  line-height: 35px;
}

.headingh1class.responsability.headline {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  font-size: 23px;
}

.hands {
  flex-direction: column;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.hands.phone {
  margin-bottom: 99px;
}

.hands.sustaintability {
  margin-bottom: 138px;
}

.spacer {
  margin-top: 0;
}

.spacer.large {
  margin-top: 71px;
  margin-bottom: 112px;
}

.menu {
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  column-count: 1;
  background-color: #2b8d93;
  border: 1px solid #57bcc2;
  margin-top: 20px;
  padding: 20px 30px;
  font-size: 20px;
  font-weight: 400;
  transition: all .2s;
  display: inline-block;
}

.menu:hover {
  background-color: #4db9c0;
}

.paragraph2 {
  width: 100%;
  color: var(--dark-slate-gray);
  font-family: Cabin, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.5em;
}

.list {
  margin-bottom: 92px;
  margin-left: 99px;
}

.text-span {
  font-style: italic;
}

.italic-text {
  font-style: normal;
}

html.w-mod-js [data-ix="soft-entrance-load"], html.w-mod-js [data-ix="soft-entrance-scroll"] {
  opacity: 0;
  transform: translate(0, 50px);
}

html.w-mod-js [data-ix="contact-us"] {
  opacity: 0;
  display: none;
  transform: translate(50px);
}

@media screen and (min-width: 1280px) {
  .generic-text.super-long.catering {
    padding-left: 8%;
    padding-right: 8%;
  }

  .cleantitle {
    margin-top: 43px;
  }

  .hands.sustaintability {
    margin-bottom: 166px;
  }

  .spacer {
    margin-top: 0;
  }
}

@media screen and (min-width: 1440px) {
  .image.catering.responsibility {
    min-height: 300px;
  }

  .cleantitle {
    margin-top: 13px;
  }

  .hands.sustaintability {
    margin-bottom: 146px;
  }

  .spacer {
    margin-top: 0;
  }
}

@media screen and (min-width: 1920px) {
  .infotainment-section {
    margin-bottom: auto;
  }

  .image.catering.responsibility {
    min-height: 400px;
  }

  .cleantitle {
    margin-top: 0;
  }

  .hands {
    margin-top: -109px;
  }

  .hands.sustaintability {
    margin-top: -24px;
    margin-bottom: 159px;
  }

  .spacer {
    margin-top: 0;
  }

  .spacer.large {
    margin-top: 59px;
    margin-bottom: 142px;
  }
}

@media screen and (max-width: 991px) {
  .nav-link {
    float: left;
    clear: none;
    text-align: center;
    width: 100%;
    font-size: 20px;
    display: inline-block;
  }

  .nav-link.w--current {
    text-align: center;
    width: 100%;
  }

  .infotainment-section.ipad {
    background-image: none;
    background-position: 0 0;
  }

  .title-header {
    font-size: 168%;
  }

  .title-header.reverse {
    display: inline-block;
  }

  .paragraph.bio {
    width: 101%;
    font-size: 18px;
  }

  .generic-text.super-long {
    text-align: left;
    margin-top: 0;
    font-size: 18px;
    line-height: 1.4em;
  }

  .generic-text.super-long.contact-us.call {
    font-size: 20px;
  }

  .generic-text.super-long.biotext.menu-text {
    text-align: left;
    height: 292px;
    font-size: 16px;
  }

  .hero-1 {
    background-color: #557a37;
    background-repeat: no-repeat;
  }

  .long-left-image {
    background-size: contain;
    border-right-width: 1px;
    border-right-color: #fff;
  }

  .image.catering.responsibility {
    background-image: linear-gradient(#ededed75 30%, #eee 83%), url('../images/Picture3.avif');
    background-position: 0 0, 50% 120%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .image.catering.responsibility.sustainability {
    background-image: linear-gradient(#ededed75 53%, #eee 86%), url('../images/dish-egg-food-54455.avif');
    background-position: 0 0, 50% 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .div-frame.bio {
    width: 250px;
  }

  .div-frame.bio.jeffrey {
    max-width: 350px;
    height: 250px;
    max-height: 350px;
  }

  .div-frame.bio.thomas, .div-frame.bio.misty, .div-frame.bio.kate, .div-frame.bio.susie-img, .div-frame.bio.pamela-img, .div-frame.bio.chante {
    height: 250px;
  }

  .div-frame.bio.brenda {
    width: 250px;
    height: 250px;
  }

  .div-frame.catering-menu-image-1, .div-frame.catering-image-2, .div-frame.readymarket, .div-frame.grabandgo, .div-frame.elpuente, .div-frame.brokencrust {
    height: 400px;
  }

  .bio-block {
    width: 46%;
    margin-left: 2%;
    margin-right: 2%;
  }

  .icon {
    color: #eee;
  }

  .slide-menu {
    background-color: #152040;
    width: 50%;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .cleantitle {
    margin-top: -8px;
    padding-top: 0;
  }

  .bio-image {
    height: 250px;
  }

  .slide {
    height: 100%;
  }

  .headingh1class.responsability {
    margin-top: 92px;
    font-size: 20px;
  }

  .headingh1class.responsability.second-title {
    font-size: 20px;
  }
}

@media screen and (max-width: 767px) {
  .nav-container {
    background-position: 34px 49%;
  }

  .header-sections {
    display: none;
  }

  .infotainment-section {
    padding-bottom: 0;
  }

  .title-long-tile.footer-element-title {
    text-align: center;
    padding-left: 0%;
  }

  .title-header {
    margin-right: 0;
    font-size: 227%;
  }

  .title-header.reverse {
    border-bottom: 1px solid #eee;
    border-right: 1px #000;
    display: none;
  }

  .paragraph {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .paragraph.bio {
    width: 80%;
  }

  .generic-text.super-long {
    background-color: #0000;
    width: 100%;
    margin-top: 0;
  }

  .generic-text.super-long.contact-us.call {
    font-size: 30px;
  }

  .long-left-image {
    background-image: url('../images/rk3red.png');
    background-size: contain;
    border-bottom: 1px #fff;
    border-right: 1px #000;
    margin-left: 0;
  }

  .image.catering.responsibility {
    background-image: linear-gradient(#ededed75 30%, #eee 59%), url('../images/Picture3.avif');
    background-position: 0 0, 50% 115%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .image.catering.responsibility.sustainability {
    background-image: linear-gradient(#ededed75 22%, #eee 60%), url('../images/dish-egg-food-54455.avif');
    background-position: 0 0, 50% 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .col-left-image {
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .content-2col-black.reversed, .content-2col-black.reversed.catering-image-hero {
    display: none;
  }

  .div-container-block {
    padding-top: 100px;
  }

  .div-frame.bio.jeffrey {
    max-width: 250px;
    max-height: 250px;
  }

  .div-frame.bio.thomas, .div-frame.bio.misty, .div-frame.bio.kate, .div-frame.bio.susie-img, .div-frame.bio.pamela-img, .div-frame.bio.chante, .div-frame.bio.brenda {
    max-width: 250px;
  }

  .div-frame.catering-menu-image-1, .div-frame.catering-image-2 {
    height: 300px;
  }

  .bio-block {
    width: 100%;
  }

  .col-footer.center-col-footer {
    padding-top: 0;
  }

  .cleantitle {
    margin-top: -45px;
  }

  .headingh1class.responsability {
    margin-top: 84px;
  }

  .paragraph2 {
    width: 100%;
    font-size: 18px;
  }

  .list {
    margin-left: 34px;
  }
}

@media screen and (max-width: 479px) {
  .header-sections {
    display: none;
  }

  .infotainment-section {
    padding-bottom: 0;
  }

  .slider-header {
    display: none;
  }

  .title-header {
    float: none;
    width: 100%;
  }

  .title-header.reverse.right {
    border-style: none;
  }

  .paragraph {
    width: 100%;
    margin-left: 0;
  }

  .generic-text.super-long {
    text-align: left;
    background-color: #0000;
    padding-bottom: 50px;
  }

  .hero-1 {
    display: block;
  }

  .long-left-image {
    margin-left: 0;
  }

  .right-content-div-block {
    padding-top: 50px;
  }

  .image.catering.responsibility {
    background-image: linear-gradient(#ededed75 30%, #eee 44%), url('../images/Picture3.avif');
    background-position: 0 0, 50% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .image.catering.responsibility.sustainability {
    background-position: 0 0, 50% 100%;
  }

  .col-left-image {
    padding-left: 0;
    padding-right: 0;
  }

  .spacer-block, .content-2col-black.reversed {
    display: none;
  }

  .content-2col-black.reversed.catering-image-hero {
    display: none;
    overflow: visible;
  }

  .content-2col-black.image-conv-1.restaurants-img {
    display: block;
  }

  .div-container-block {
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0;
  }

  .div-frame.readymarket, .div-frame.grabandgo, .div-frame.elpuente, .div-frame.brokencrust {
    height: 300px;
  }

  .link-block.rkiii-img, .link-block.catering-img.w--current, .link-block.restaurants-img, .link-block.bios-img, .link-block.contact-img {
    color: #eee;
  }

  .icon {
    color: #fff;
  }

  .slide-menu {
    z-index: 10;
    height: auto;
    display: block;
    position: absolute;
  }

  .cleantitle {
    margin-top: -84px;
  }

  .menubutton.center {
    width: 30%;
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .headingh1class.responsability {
    margin-top: 79px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 13px;
    line-height: 20px;
  }

  .headingh1class.responsability.second-title {
    font-size: 13px;
  }

  .hands.phone {
    margin-top: -65px;
  }

  .menu {
    text-align: center;
    width: 200px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .list {
    width: 90%;
    color: var(--dark-slate-gray);
    margin-left: 25px;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.5em;
  }
}


